body {
	text-align: center;
}

p {
	padding: 2px;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
}

h2 {
	color: #113366;
	font-size: 90%;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h3 {
	background-color: rgb(205,222,240);
	font-size: 80%;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
}

h3.firstH3 {
	background-color: rgb(205,222,240);
	font-size: 80%;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h3.noTopSpace {
	background-color: rgb(205,222,240);
	font-size: 80%;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
}

h4,h5 {

	color: #113366;
	text-align: center;
	font-size: 120%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 4px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
}


h5 {
	position: relative; 
}

legend {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    color: #990000;
} 


tr.green {
	background-color: #DEF0CD;
}

tr.grey {
	background-color: #F7F7F7;
}

.centre{
	padding-left: 12px;

}

.booletblue{

  background: url("/images/smallbox.gif") right center no-repeat #DEF0CD;

}

.booletgrey{

  background: url("/images/smallbox.gif") right center no-repeat #F7F7F7;

}

.orange {
	/*color: #F15D22;*/
	/*color: #1274A2;*/
	color: #113366;
	font-weight: bold;

	/*background: url("//images.chapters.indigo.ca/Images_2010/Backgrounds/En/dot.gif") repeat-x scroll left bottom transparent;*/
	padding-left: 10px;

	background-color: #fff;
}




table.dotted{
		background-color: #F7F7F7;

		
}

.step {
	font-style:italic;
	padding-left: 20px;
	font-weight: bold;
	color: #1274a2;
	font-size: 100%;
	font-weight: bold;
}

.step1 {
	padding-top: 8px;
	background: url(/images/step1_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 20px;
}

.step2 {
	padding-top: 8px;
	background: url(/images/step2_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 0px;
}

.step3 {
	padding-top: 8px;
	background: url(/images/step3_clear3.jpg) no-repeat center top;
	height: 50px;
	padding-left: 0px;
}

.span1{
	padding-left: 90px;
	font-weight: bold;
	color: #1274A2;
}

.span2{
	padding-left: 90px;
	color: #B4B5B9;
	font-weight: bold;
}

.span3{
	padding-left: 90px;
	color: #B4B5B9;
	font-weight: bold;
}


ul {
	padding: 0;
	margin: 0px;
	margin-left: 20px;
}

#pageTop {
	width: 100%;
	padding: 4px 4px 4px 7px;
	clear:both;
}

#pageBottom  {
    clear:both;
	width: 100%;
	height: auto;
	text-align: center;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	margin-top: 20px;
}

#applicationBox {
    clear: both;
	color: white ;
	background: #6793ba;
	width: 100%;
	height: 25px;
}

#sessionBox {
    background: #b6c9dc;
	height: 20px;
	width: 100%;
	padding-top: 3px;
	color: #003366;
}

#contentBox0 {
	background: #FFF;
	margin: 10px 10px 10px 10px;

}

#contentBox1 {
	width:  100%;
	height: auto;

	background:  url(/images/air_rounded_bluebox_body_bg_left.gif) repeat-y;
	padding: 0;
	margin: 0px;
	

}



#contentBox2 {
	background: url(/images/air_rounded_bluebox_body_bg_right.gif) right repeat-y;

}

#innerContent {
    	background: url(/images/air_rounded_bluebox_top_bg_right.gif) no-repeat right top;

}

#innerContent2 {
    	background: url(/images/air_rounded_bluebox_btm_bg_right.gif) no-repeat right bottom;


}



.air_rounded_bluebox_top {
	background: url(/images/air_rounded_bluebox_top_bg_left.gif)  no-repeat;
	height: 8px;
	width: 100%;
	overflow:hidden;
	padding:0;
	margin:0;

}

.air_rounded_bluebox_btm {
	background: url(/images/air_rounded_bluebox_btm_bg_left.gif) no-repeat;
	height: 8px;
	width:  100%;
	overflow:hidden;
	padding:0;
	margin:0;
}


#innerContent30 {
	background: url(/images/air_rounded_bluebox_top_bg_left.gif)  no-repeat;


}
#innerContent40 {
	background: url(/images/air_rounded_bluebox_btm_bg_left.gif) no-repeat;

}
table.yellow{
	background: #FDF04C;
}

#errorBox {
	background: #fde;
	width: 95%;
	height: auto;
	border: 3px double #f44;
	margin: 5px;
	padding: 3px;
}
#errorBox p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;	
	margin-left: 10px;
	color: #600;
}
#errorBox li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-left: 20px;
	color: #600;
}


#main	{
	height: auto;
	width:980px;
	/*background-color: #F2F2F2;*/
	background-color: #FFF;
    	text-align: left;
	border: 3px solid #88B6E4;
	margin:auto;
	padding:0px 0px 0px 0px;

}

#messageBox {
	background: #fff;
	width: 98%;
	height: auto;
	border: 3px double #900;
	margin: 5px;
	padding: 3px;
}
#messageBox p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;	
	margin-left: 10px;
	color: #600;
}
#messageBox li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-left: 20px;
	color: #600;
}

#logo {
    width: 160px;
	float: left;
}
#banner {
	text-align: center; 
}



#warningBox {
	background: #ff9;
	width: 98%;
	height: auto;
	border: 3px double #F90;
	margin: 5px;
	padding: 3px;
}
#warningBox p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;	
	margin-left: 10px;
	color: #960;
}
#warningBox li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-left: 20px;
	color: #960;
}

.systemErrorFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
	margin: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 10px;
	color:  #990000;
}

.applicationLinksFont {
	float: right;
	margin-bottom: 4;
}

.applicationLink {
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
	color: white ;
	font-weight: bold;
}

.hide{
	display: none;
}

.show{
	font-family: Arial, Helvetica, Sans-Serif;
  	font-style: normal;
  	font-weight: bold;
  	color: #FFF;
}

a.applicationLink em {
}

.breadCrumbTrailFont {
	color: #ddeeff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	padding: 3px;
	padding-left: 10px;
	padding-top: 6px;
	font-weight: bold;
}

.sessionNameFont {
	float: right;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-right: 5px;
}

.sessionDataPartFont {
	font-weight: bold;
}

.sessionDescFont {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
}

.sessionCenterFont {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
}

.licDetailsBox, .licDetailsBox2, .licDetailsBox3  {
	float: right;
	width: 40%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;

}

.licDetailsBox2 {
	font-size: 80%;
	color:#000;
	font-weight: normal;	
	position: absolute;
  top: -96px;     
	right: 6px; 
	z-index: 10; 
  	/* for IE */
  	/*filter:alpha(opacity=90);*/
  	/* CSS3 standard */
  	/*opacity:0.9;*/

}

.licDetailsBox3 {
	width: 38%;
	font-size: 80%;
	color:#000;
	font-weight: normal;	
	position: absolute;
  top: -122px;     
	right: 5px; 
	z-index: 10; 
  	/* for IE */
  	/*filter:alpha(opacity=90);*/
  	/* CSS3 standard */
  	/*opacity:0.9;*/

}
.progDetailsBox {
	float: right;
	width: 45%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.traineeLookupBoxLeft {
	float: left;
	width: 60%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.traineeLookupBoxRight {
	float: right;
	width: 60%;
	height: auto;
	background: #ffffff;
	height: auto;
	border: 1px solid #ccbb88;
	padding:  1 px;
}

.licDetailsLabelFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	vertical-align: top;
}
.licDetailsDataFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
	vertical-align: top;
}
.licDetailsFormatFont {
	font-size: 80%;
	font-weight: normal;
}

.formDetails {
	height: auto;
	width: 100%;
	border-top: 3px solid #336699;
	padding: 0px;
	padding-top: 4px;
	margin: 0px;
	margin-top: 5px;
}

.formListing {
	height: auto;
	width: 100%;
	border-top: 7px solid #6793ba;
	padding: 0px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 11px;
}

.tableWithLine {
	margin-top: 4px;
	border-top: 1px solid #336699;
}

.listingHeader {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #ccddff;
}

.listingHeader2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	padding: 0px;
	padding: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #8080C0;
}

.listingHeaderBlue {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 4px;
	padding-left: 7px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #CDDEF0;
}


.listingHeaderDot {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 80%;
	padding: 4px;
	padding-left: 7px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	/*background: url("/images/dot.gif") repeat-x scroll left bottom #CDDEF0;	*/
	background: #CDDEF0;
}

th.headerDot{
	padding: 2px;
}
table.listingHeaderDot2 {
	border-top: 1px solid #CCBB88;

}

.listingRelations {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	padding: 0px;
	padding: 4px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	background: #EFEFef;
}

.instructionFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
}

.instructionFontMessage {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	color: #000099;
	margin-top: 4px;
	padding-left: 10px;
}


.buttonBar {
	float: left;
	width: 100%;
	height: auto;
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	background: #fff;
}


.buttonBarLoc  {

	float: left;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	background: url(/images/loc12.png) no-repeat center top;

	
}



.buttonBarRight {
	float: right;
	width: auto;
    padding: 5px;
}

.buttonMiddle {
	height: 22px;
	width: auto;
	background: #b6c9dc;
	color: #003366;
	font-family: Verdana, Arial, sans-serif;
	font-size: 75%;
	font-weight: bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px;
	}
.buttonHov {

	color: #fff;
	
	background:  #1274a2;
	

}
	
.buttonSmall{
	height: 18px;
	width: auto;
	background: #b6c9dc;
	color: #003366;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

.buttonDisabled {
	height: 22px;
	width: auto;
	background: #666;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
}

.buttonLinkBase {
	height: 18px;
	background: #003366;
	width: 10px;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	font-weight: bold;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
}

.buttonLinkFont {
	float: left;
	color: white;
	text-decoration: none;
	padding: 2px;
	padding-top: 3px;
	padding-left: 12px;
	padding-right: 12px;
}


.buttonMiddle:disabled {
	color: #A9A9A9;
    text-shadow: 1px 1px 0px #F3F3F3;
}

.gray { background-color: #666; }


label {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	float: left;
}

label.normal {
	float: none;
}

label.cart {
	font-size: 100%;
	padding-right: 0px;
}


.label {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
}

.labelLeft {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	float: left;
}

label em {
    font-style: normal;
    font-weight: normal;
	text-decoration: underline;
}

.labelCell {
	padding: 1px;
	padding-top: 4px;
	height: 20px;
	vertical-align: top;
}


.labelCellRight {
	text-align: right;
}



.labelCellRightSmallHight {
	text-align: right;
}

.labelDataLeftSmallHight {
	text-align: left;
}

.labelInline {
	float: none;
	font-size: 100%;
}


.dataCell {
	padding-top: 4px;
	padding-bottom: 4px;
	height: 20px;
	
}

.shiftLabel {
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	padding-left: 12px;
}

.mandatory {
	font-family: Verdana, Arial, sans-serif;
	float: left;
	height: auto;
	color: #ff6666;
	width: 8px;
	font-size: 80%;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
}


.mandatory {
	float: left;
}

.mandatoryRight {
	padding-right:5px;

	
}

.sectionSubtitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
}

.sectionMandatory {
	font-family: Verdana, Arial, sans-serif;
	float: left;
	color: #ff6666;
	width: 12px;
	font-size: 80%;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	padding-left: 14px;
}

.dataView {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	padding: 0px;
	padding-left: 4px;
}

.dataViewPadd {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	padding: 4px 4px 4px 7px;
}
.moneyView {
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	padding: 0px;
	width: 100px;
	text-align: right;
}

.dataInput {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	background-color: #ffffff;
	padding: 1px;
	padding-left: 2px;
	margin: 0px;
}

.dataFormat {
	font-family: Verdana, Arial, sans-serif;
	font-size: 60%;
	padding: 3px;
	margin: 0px;
	font-weight: normal;
}

.dataFormatPs {
	font-family: Verdana, Arial, sans-serif;
	font-size: 75%;
	padding: 3px;
	margin: 0px;
	font-weight: normal;
}

.formhr {
	padding: 0px;
	margin: 0px;
	color: #336699;
	height: 1px;
}

.itemCell {
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	height: 15px;
}

.itemRow {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.itemRowAlt {
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #ddedd3;
}

.item {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	padding-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}

.itemMainMenue {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 75%;
	padding: 0px;
}



.itemBold {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	padding: 4px;
	font-weight: bold;
}

.itemText {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 80%;
	padding: 4px;
}

.debugInfoFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 70%;
}

.smallBox {
	width: 30px;
	height :18px;
}

.tableBorderThickTopThinBottom {
  border-top: 2px solid #336699;
  border-bottom: 1px solid #336699;
}

.tableThickTop {
 border-top: 2px solid #336699;
}

.tableThinTop {
 border-top: 1px solid #336699;
}

.tableBorderThinTopThinBottom {
  border-top: 1px solid #336699;
  border-bottom: 1px solid #336699;
}

.underlinedInstruction {
  	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 80%;
	text-decoration: underline;
}
.topnav {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.logo {
	PADDING-Left: 3px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}

.listNoMargin{
	margin-left: 2em; padding-left: 0;
}

.clear	{
	clear:both;
}

th	{
	padding:4px;
}

li	{
	padding-top:2px;	
	padding-bottom:2px;
}

.tooltips {
	font-size:11px;
	font-weight: normal;
	color:#6e6e6e;
	line-height:14px;
}





div.inner { margin: 0; background: #ffc; padding: 10px; border:0; display:inline;  }
div.outer { padding: 2px;  background: #c82; 	}
div.outer2 { float: left; margin: 15px;  padding: 2px;  background: #c82; width: 90% ; display:inline; }
div.test { display:inline; }


/*-----------------------------------------------------------------------------------------------*/
/*   display:inline;                                        TOOLTIP                                            */
/*-----------------------------------------------------------------------------------------------*/


.toolTip, .toolTip_big { /* This is the hook that the jQuery script will use */
	padding-right: 20px; /* This is need to make sure that the help icon is always visible */
	background: transparent url(/images/help.gif) no-repeat right;
	color: #6e6e6e;
	font-size:11px;
	cursor: help; 
	line-height:20px;
	 position: relative;  /* This contains the .toolTipWrapper div that is absolutely positioned  */
}
	.toolTipWrapper, .toolTipWrapper_big  { /* The wrapper holds its insides together */
		position: absolute; /* Absolute will make the tooltip float above other content in the page */
		top: 20px;
		display: none; /* It has to be displayed none so that the jQuery fadein and fadeout functions will work */
		color: #000;  /* color: #FFF; --white*/
		font-weight: bold;
		font-size: 9pt; /* A font size is needed to maintain consistancy */
	}

	.toolTipWrapper { /* The wrapper holds its insides together */
		width: 175px;

	}
	.toolTipWrapper_big { /* The wrapper holds its insides together */
		width: 275px;
	}
		.toolTipTop { /* Top section of the tooltip */
			width: 175px;
			height: 30px;
			background: transparent url(/images/bubbleTop.gif) no-repeat;
		}
	
		.toolTipTop_big { /* Top section of the tooltip */
			width: 275px;
			height: 30px;
			background: transparent url(/images/bubbleTop_big.gif) no-repeat;
		}

		.toolTipMid { /* Middle section of the tooltip */
			padding: 8px 15px;
			background: #9bd818 url(/images/bubbleMid.gif) repeat-x top;
			

		}
		
		.toolTipBtm { /* Bottom Section of the tooltip */
			height: 13px;
			background: transparent url(/images/bubbleBtm.gif) no-repeat;
		}
		.toolTipBtm_big { /* Bottom Section of the tooltip */
			height: 13px;
			background: transparent url(/images/bubbleBtm_big.gif) no-repeat;
		}

#basic-modal-content {
                DISPLAY: none
}
#simplemodal-overlay {
                BACKGROUND-COLOR: #000; CURSOR: wait
}
#simplemodal-container {
                BORDER-BOTTOM: #444 4px solid; BORDER-LEFT: #444 4px solid; PADDING-BOTTOM: 12px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 12px; WIDTH: 300px; PADDING-RIGHT: 12px; HEIGHT: 30px; OVERFLOW: auto; BORDER-TOP: #444 4px solid; BORDER-RIGHT: #444 4px solid; PADDING-TOP: 12px
}
#simplemodal-container .simplemodal-data {
                PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#simplemodal-container CODE {
                BORDER-LEFT: #65b43d 3px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: block; MARGIN-BOTTOM: 12px; BACKGROUND: #141414; PADDING-TOP: 4px
}
